@charset "UTF-8";
/*
Theme Name:     Storefront Child Theme
Theme URI:      https://github.com/stuartduff/storefront-child-theme
Author:         Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
/* ------------------------------------
	# 03-Generic
-------------------------------------- */
:root {
  /* Colours */
  --green: #ccdeb3;
  --green-light: #edf3e4;
  --green-lightest: #fbfdfa;
  --green-dark: #4b6c65;
  --brown: #6c4b52;
  --brown-lightest: #eae6dc;
  --lime: #d9d874;
  --black: #333;
  --white: #ffffff;
  /* Spacing */
  --spacing-large: 2rem;
  --spacing-default: 1rem;
  --spacing-small: 0.875rem;
  --spacing-smallest: 0.5rem;
  /* Typography */
  --font-heading: "Work Sans", sans-serif;
  --font-body: "Open Sans", sans-serif;
  --font-size-default: 16px;
}

.woocommerce-info, .woocommerce-noreviews, p.no-comments {
  background-color: var(--lime) !important;
}

body {
  background-color: white;
  font-family: var(--font-body);
  font-weight: 300;
  line-height: 1.65;
  color: var(--black);
  font-size: var(--font-size-default);
}

p {
  margin-bottom: 1.15rem;
}

h1,
h2,
h3,
h4,
h5 {
  margin: 2.75rem 0 1.05rem;
  font-family: var(--font-heading);
  font-weight: 300;
  line-height: 1.15;
}

h1 {
  margin-top: 0;
  font-size: 2.441em;
}

h2 {
  font-size: 2em;
}

h3 {
  font-size: 1.953em;
}

h4 {
  font-size: 1.563em;
}

h5 {
  font-size: 1.25em;
}

table.default tbody td,
small,
.text_small {
  font-size: 0.8em;
}

.lede {
  font-weight: 600;
  color: var(--brown);
}

.dropcap:first-letter {
  background-color: var(--green-dark);
  color: white;
  float: left;
  font-family: Georgia;
  font-size: 75px;
  line-height: 75px;
  padding-top: 0px;
  padding-right: 10px;
  padding-left: 7px;
  padding-bottom: 0px;
  margin-right: 10px;
}

.h-line-title, .page-title {
  position: relative;
  font-size: 30px;
  z-index: 1;
  overflow: hidden;
  text-align: center;
}

.h-line-title:before,
.h-line-title:after, .page-title:before, .page-title:after {
  position: absolute;
  top: 51%;
  overflow: hidden;
  width: 48%;
  height: 1px;
  content: " ";
  background-color: var(--black);
}

.h-line-title:before, .page-title:before {
  margin-left: -50%;
  text-align: right;
}

.h-line-title:after, .page-title:after {
  margin-left: 2%;
}

/* Blockquote */
blockquote {
  margin: unset;
  background-color: var(--green);
  color: var(--brown);
  padding: var(--spacing-default);
}

hr {
  overflow: visible;
  padding: 0;
  border: none;
  border-top: medium double var(--green);
  color: var(--green);
  text-align: center;
  margin-top: 4rem;
}

hr:after {
  content: url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53.96 37.95'%3E%3Cpath d='M.15 18.5s7.57 2.52 13.46 2.52 12.61-2.52 12.61-2.52 6.72-3.36 13.45-3.36a53.38 53.38 0 0114.29 2.52 17.14 17.14 0 00-8.64-13C37.15 0 27.71 0 25.7 0S14.88 1.02 8.76 4.72.15 17.66.15 18.5z' fill='%23cbddb2'/%3E%3Cpath d='M53.96 19.34s-7.72-2.4-13.61-2.4-12.61 2.52-12.61 2.52-6.72 3.37-13.45 3.37A53.09 53.09 0 010 20.3a17.17 17.17 0 008.64 13c8.17 4.69 17.61 4.69 19.62 4.69s10.86-1 16.94-4.71 8.76-13.1 8.76-13.94z' fill='%236c4b52'/%3E%3C/svg%3E");
  display: inline-block;
  position: relative;
  top: -0.8em;
  font-size: 1.5em;
  padding: 0 0.25em;
  background: #fff;
  width: 30px;
}

/* Links */
a {
  transition: all 0.3s ease-out;
  color: var(--green-dark);
}

a:hover {
  color: var(--lime);
}

/* Tables */
table.default {
  border: 0px;
  background-color: var(--green-lightest);
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}

table.default td,
table.default th {
  border: 1px solid var(--green);
  padding: 0.875rem 0.875rem;
}

table.default tr:nth-child(even) {
  background: var(--green-light);
}

/* Utilities */
.center {
  box-sizing: content-box;
  margin-left: auto;
  margin-right: auto;
  max-width: 100ch;
  padding-left: 2rem;
  padding-right: 2rem;
}

.stack {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.stack > * {
  margin-top: 0;
  margin-bottom: 0;
}

.stack > * + * {
  margin-top: var(--spacing-large);
}

@media only screen and (max-width: 768px) {
  .frame {
    --n: 9;
    --d: 16;
    padding-bottom: calc(var(--n) / var(--d) * 100%);
    position: relative;
  }

  .frame > * {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .frame > img,
.frame > video {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
/* COMPONENTS */
/* Breadcrumbs */
.storefront-breadcrumb {
  font-family: var(--font-body);
  font-weight: 700;
  color: var(--brown);
}

.storefront-breadcrumb a {
  color: var(--lime);
}

@media only screen and (min-width: 768px) {
  .storefront-breadcrumb {
    margin: 0 0 1rem;
  }
}
/* Buttons */
.c-but,
.button {
  padding: var(--spacing-smallest) var(--spacing-default);
  background-color: var(--brown);
  color: var(--lime);
  text-decoration: none;
  display: inline-block;
}

.c-but:hover,
.button:hover {
  background-color: var(--lime);
  color: var(--brown);
}

.c-but--secondary {
  background-color: var(--lime);
  color: var(--brown);
}

.c-but--alt,
.button.alt {
  background-color: var(--lime);
  color: var(--brown);
}

hr {
  overflow: visible;
  padding: 0;
  border: none;
  border-top: medium double var(--green);
  color: var(--green);
  text-align: center;
  margin-top: 4rem;
}

hr:after {
  content: url("data:image/svg+xml,%3Csvg data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 53.96 37.95'%3E%3Cpath d='M.15 18.5s7.57 2.52 13.46 2.52 12.61-2.52 12.61-2.52 6.72-3.36 13.45-3.36a53.38 53.38 0 0114.29 2.52 17.14 17.14 0 00-8.64-13C37.15 0 27.71 0 25.7 0S14.88 1.02 8.76 4.72.15 17.66.15 18.5z' fill='%23cbddb2'/%3E%3Cpath d='M53.96 19.34s-7.72-2.4-13.61-2.4-12.61 2.52-12.61 2.52-6.72 3.37-13.45 3.37A53.09 53.09 0 010 20.3a17.17 17.17 0 008.64 13c8.17 4.69 17.61 4.69 19.62 4.69s10.86-1 16.94-4.71 8.76-13.1 8.76-13.94z' fill='%236c4b52'/%3E%3C/svg%3E");
  display: inline-block;
  position: relative;
  top: -0.8em;
  font-size: 1.5em;
  padding: 0 0.25em;
  background: #fff;
  width: 30px;
}

#page-hero {
  background-color: var(--green);
  margin-top: 2rem;
}

#page-hero:before {
  width: 100vw;
  content: " ";
  background-image: url(assets/images/horiz-line-pattern.png);
  background-position: top;
  background-size: cover;
  position: absolute;
  left: 0;
  top: -4rem;
  height: 50vh;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  z-index: -1;
}

#page-hero .elementor-widget-text-editor {
  color: unset;
}

#page-hero-image {
  height: 100%;
}

#page-hero-image .elementor-widget-container .elementor-image img {
  object-fit: cover;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

#page-hero-image .elementor-widget-container .elementor-image:before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 87.55 523'%3E%3Cpath d='M67.88,522.94S87,449,87,391.5,67.88,268.28,67.88,268.28,42.34,202.57,42.34,136.85,73.56.08,73.56.08L7.81.34h0L8,0,7,522.64h.81S63.93,522.94,67.88,522.94Z' transform='translate(0.52 0.06)' style='fill:%23fff'/%3E%3Cpath d='M59.54,522.94s19.15-74,19.15-131.47S59.54,268.22,59.54,268.22,34,202.48,34,136.75,65.22-.06,65.22-.06L-.52.2H0V522.64H-.52S55.59,522.94,59.54,522.94Z' transform='translate(0.52 0.06)' style='fill:%23cbddb2'/%3E%3C/svg%3E");
  background-position: top;
  background-size: cover;
  left: -2px;
  top: 0;
  right: 0;
  position: absolute;
  height: 100%;
  width: 75px;
  /* margin-left: -50vw; */
  /* left: 50%; */
  z-index: 10;
}

#hero-mob-img .elementor-widget-container .elementor-image:before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920.07 124.25'%3E%3Cpath d='M0,0' transform='translate(1 -1)' style='fill:%23cbddb2'/%3E%3Cpath d='M.39,11.1l-1,57,.06,7.65L0,103.24s221.18,15,383.62,21,511.49-16,649.74-26.87,176.25-11.13,362.88-16.07c161.21-4.26,433.3,21.18,504.43,28.18C1911.86,110.59,1919,111,1919,111V76l.07.32-.68-53.22v-12' transform='translate(1 -1)' style='fill:%23fff'/%3E%3Cpath d='M0,1-1,58l.06,7.65.52,27.49s221.19,15,383.62,21,511.5-16,649.74-26.87,176.26-11.13,362.88-16.06c161.21-4.27,433.3,21.17,504.43,28.18,11.22,1.1,18.75,1.61,18.75,1.61V1' transform='translate(1 -1)' style='fill:%23cbddb2'/%3E%3C/svg%3E");
  background-position: top;
  background-size: cover;
  left: 0;
  top: 0;
  right: 0;
  position: absolute;
  height: 72px;
  width: 100%;
  z-index: 10;
}

#email-panel {
  background-color: var(--green);
  padding: 0 2rem;
  margin-top: 4rem;
  min-height: 400px;
}
#email-panel h5 {
  font-size: 1.5rem;
  margin-top: 4rem;
}

#email-panel:before {
  width: 100vw;
  content: " ";
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 68'%3E%3Cpath d='M1.06,49.22V13.73s6.22.65,17.43,1.76c71.13,7,343.22,32.44,504.43,28.18,186.63-4.94,224.64-5.21,362.89-16.07C999,18.7,1253.35,2.35,1431,0H0V68H1.06Z' transform='translate(0 0)' style='fill:%23fff'/%3E%3Cpath d='M1507.63,0c9.81.17,19.13.41,27.91.73,162.44,6,383.62,21,383.62,21l.52,27.49V68h.32V0Z' transform='translate(0 0)' style='fill:%23fff'/%3E%3C/svg%3E");
  background-position: top;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 50px;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  z-index: 10;
}

#email-panel:after {
  width: 100vw;
  content: " ";
  background-image: url("data:image/svg+xml,%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1920 68'%3E%3Cpath d='M1918.94,1.78V37.27s-6.22-.65-17.43-1.76c-71.13-7-343.22-32.44-504.43-28.18-186.63,4.94-224.64,5.21-362.89,16.07C921,32.3,666.65,48.65,489,51H1920V-17h-1.06Z' transform='translate(0 17)' style='fill:%23fff'/%3E%3Cpath d='M412.37,51c-9.81-.17-19.13-.41-27.91-.73C222,44.27.84,29.27.84,29.27L.32,1.78V-17H0V51Z' transform='translate(0 17)' style='fill:%23fff'/%3E%3C/svg%3E");
  background-position: top;
  background-size: cover;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 50px;
  width: 100vw;
  margin-left: -50vw;
  left: 50%;
  z-index: 10;
}

#our-commitment h5 {
  font-weight: 700;
  font-size: 1rem;
  color: var(--green-dark);
}

.site-search .widget_product_search form input[type=search] {
  padding: 0.25rem 0.5rem;
  line-height: unset;
  background-color: unset;
  border: solid 1px;
  box-shadow: unset;
}

.site-search .widget_product_search form::before {
  content: "";
}

.site-search * {
  margin: unset;
  padding: unset;
  width: unset;
}

@media only screen and (min-width: 768px) {
  #masthead > .col-full {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .site-header .site-branding img {
    max-width: 300px;
  }

  .storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
    width: 100%;
    float: unset;
    margin-right: unset;
  }

  .storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    margin-right: unset;
  }

  .woocommerce-active .site-header .site-header-cart {
    width: 100%;
    text-align: right;
    float: none;
    margin-right: 1rem;
    margin-bottom: 0;
  }
  .woocommerce-active .site-header .site-header-cart .cart-contents {
    padding: 0;
  }

  .woocommerce-active .site-header .main-navigation {
    width: unset;
    float: unset;
    margin-right: unset;
    clear: unset;
  }

  .main-navigation ul.menu,
.main-navigation ul.nav-menu {
    text-align: right;
  }

  .site-header {
    margin-bottom: 0;
    border: none;
  }

  .main-navigation ul li:not(:last-child):after {
    content: "|";
  }

  .main-navigation ul li ul li:not(:last-child):after {
    content: "";
  }

  .main-navigation ul li a {
    display: inline-block;
  }

  .main-navigation ul.menu > li.menu-item-has-children:hover::after,
.main-navigation ul.menu > li.page_item_has_children:hover::after,
.main-navigation ul.nav-menu > li.menu-item-has-children:hover::after,
.main-navigation ul.nav-menu > li.page_item_has_children:hover::after {
    display: unset;
  }

  .woocommerce-active .site-header .site-search {
    width: 250px;
    float: none;
    margin-right: 0;
    clear: none;
    margin-bottom: 0;
  }

  .storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
    margin-right: unset;
    width: 175px;
    margin-bottom: 0;
  }

  .woocommerce-active .site-header .site-header-cart {
    width: 300px;
  }

  .site-header-cart .cart-contents::after {
    margin-left: 10px;
  }
}
#product-reel .elementor-widget-container .columns-1 ul.products {
  display: flex;
  height: auto;
  overflow-x: auto;
  overflow-y: hidden;
  scrollbar-color: #fff var(--brown-lightest);
}

#product-reel .elementor-widget-container .columns-1 ul.products::-webkit-scrollbar {
  height: 2rem;
}

#product-reel .elementor-widget-container .columns-1 ul.products::-webkit-scrollbar-track {
  background-color: var(--brown-lightest);
}

#product-reel .elementor-widget-container .columns-1 ul.products::-webkit-scrollbar-thumb {
  background-color: var(--brown-lightest);
  background-image: linear-gradient(var(--brown-lightest) 0, var(--brown-lightest) 0.5rem, var(--green-dark) 0.5rem, var(--green-dark) 1.5rem, var(--brown-lightest) 1.5rem);
}

#product-reel .elementor-widget-container .columns-1 ul.products > * {
  flex: 0 0 290px;
  margin-bottom: 2rem;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
  padding-bottom: 1rem;
}
#product-reel .elementor-widget-container .columns-1 ul.products > * .button {
  margin-left: 1rem;
  margin-top: auto;
}

#product-reel .elementor-widget-container .columns-1 ul.products > img {
  height: 100%;
  flex-basis: auto;
  width: auto;
}

#product-reel .elementor-widget-container .columns-1 ul.products > * + * {
  margin-left: 1rem;
}

#product-reel .elementor-widget-container .columns-1 ul.products.overflowing {
  padding-bottom: 1rem;
}

.product {
  background-color: var(--brown-lightest);
  padding-bottom: 1rem;
  text-align: left;
}
.product img {
  margin: 0;
  padding: 0;
}
.product h2 {
  margin: 0;
}
.product h2,
.product .price,
.product .description {
  padding: 0 1rem 0 1rem;
  text-align: left;
}

#product-reel .elementor-widget-container .columns-1 .products li.product .price {
  font-size: 2rem;
  font-family: var(--font-heading);
  font-weight: 100;
}

#product-reel .elementor-widget-container .columns-1 ul.products li.product .woocommerce-loop-product__title,
.elementor-21852 .elementor-element.elementor-element-9ff9aac.elementor-wc-products ul.products li.product .woocommerce-loop-category__title {
  font-size: 1.5rem;
  font-family: var(--font-heading);
}

ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
  width: 100%;
}

.woocommerce .elementor-widget-woocommerce-product-price .price {
  color: var(--green-dark) !important;
  margin: 0 !important;
  padding: 0 !important;
}

.single-product div.product .single_variation .price {
  padding: 0 !important;
}

.product_title {
  margin-top: 2rem !important;
}

.variations label {
  font-weight: bold;
  color: var(--green-dark) !important;
}

.variations .value {
  margin-bottom: 0 !important;
}

.woocommerce div.product.elementor form.cart table.variations tr:not(:last-child) {
  margin-bottom: 1rem !important;
}

.postid-1207 .woocommerce-product-attributes {
  display: none;
}

.product .elementor-widget-woocommerce-product-content {
  margin: 2rem;
}
.product .elementor-widget-woocommerce-product-content h2 {
  padding-left: 0;
}

@media only screen and (min-width: 768px) {
  .right-sidebar .content-area {
    width: 100%;
    float: unset;
    margin-right: 0;
  }
}
.site-footer {
  background-color: #ffffff;
  color: #6d6d6d;
}

.site-info {
  text-align: center;
}

.footer-widgets {
  border: none;
}

/* My Account  */
.rh-my-account-wrapper {
  display: flex;
  flex-direction: column-reverse;
}

@media only screen and (min-width: 768px) {
  .rh-my-account-wrapper {
    display: flex;
    flex-direction: column;
  }

  .page-template-template-fullwidth-php .woocommerce-MyAccount-navigation {
    width: 100%;
    float: unset;
    margin-right: unset;
  }

  .page-template-template-fullwidth-php .woocommerce-MyAccount-navigation ul {
    display: flex;
    border-top: none !important;
    margin-bottom: 5px;
    align-items: flex-end;
  }

  .page-template-template-fullwidth-php .woocommerce-MyAccount-navigation ul li a:before {
    content: "" !important;
  }

  .hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
    border-bottom: solid 10px var(--brown-lightest);
  }

  .hentry .entry-content .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link a {
    padding: 0.5rem 1rem;
    font-size: 14px;
    text-align: center;
  }

  .page-template-template-fullwidth-php .woocommerce-MyAccount-navigation ul .is-active a {
    background-color: var(--brown-lightest);
  }

  .woocommerce-MyAccount-content {
    display: flex;
    flex-direction: column;
    background-color: var(--brown-lightest);
    width: 100% !important;
    padding: 2rem;
    margin: 0 !important;
  }
}
.c-grid {
  display: grid;
  grid-gap: 2rem;
  row-gap: 2rem;
  grid-template-columns: repeat(auto-fit, minmax(400px, 1fr));
}

.c-blog-hero img {
  width: 100%;
  height: 400px;
  object-fit: cover;
  margin-bottom: 2rem;
}

.c-blog-card {
  display: flex;
  flex-direction: column;
}
.c-blog-card img {
  min-height: 200px;
  object-fit: cover;
}
